uuid: ce697379-d236-4d66-9a16-3b426a3b74d0
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refdooala
field_name: refdooala
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
